﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31507.150
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPcTcpClient", "WPcTcpClient\WPcTcpClient.csproj", "{6EEEF19F-F0A0-4F8B-ABD4-2334F4C278A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPcTcpServer", "WPcTcpServer\WPcTcpServer.csproj", "{02B9A66F-4772-422D-AA9D-25EC983C1B9F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{DBBA23FD-5EBE-4138-925A-AB2C9C4861D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6EEEF19F-F0A0-4F8B-ABD4-2334F4C278A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EEEF19F-F0A0-4F8B-ABD4-2334F4C278A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EEEF19F-F0A0-4F8B-ABD4-2334F4C278A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EEEF19F-F0A0-4F8B-ABD4-2334F4C278A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{02B9A66F-4772-422D-AA9D-25EC983C1B9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02B9A66F-4772-422D-AA9D-25EC983C1B9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02B9A66F-4772-422D-AA9D-25EC983C1B9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02B9A66F-4772-422D-AA9D-25EC983C1B9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4F2721D7-9490-4C24-A180-138943F215A3} = {DBBA23FD-5EBE-4138-925A-AB2C9C4861D6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B8A208F-82D8-492B-8CFA-1067CCE08D99}
	EndGlobalSection
EndGlobal
